As a user I want to know when a topic I've created changes title
Open, NormalPublic

Description

When topic I've created name are changed (by someone other than me I want to get a notification.


Version: unspecified
Severity: normal

Details

Reference
bz69884
bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz69884.
bzimport added a subscriber: Unknown Object (MLST).
matthiasmullie renamed this task from As a user I want to know when topic I've created change title to As a user I want to know when a topic I've created changes title.Dec 11 2014, 11:25 AM
matthiasmullie triaged this task as Normal priority.
matthiasmullie set Security to None.
matthiasmullie removed a subscriber: Maryana.
Quiddity closed this task as Resolved.Dec 30 2014, 7:58 PM
Quiddity claimed this task.

This notification type has existed since at least March ("flow-notification-rename"), and is confirmed to currently work.

Note, https://phabricator.wikimedia.org/T71883#947826 reports a major bug with this. I haven't tested yet.

Mattflaschen-WMF reopened this task as Open.Dec 31 2014, 4:56 AM

Reopening pending testing (see my previous comment).

Quiddity removed Quiddity as the assignee of this task.Jan 9 2015, 12:52 AM